var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(main)/compliance/regulation/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0bcso98._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0y_v1_a.js")
R.c("server/chunks/ssr/[root-of-the-server]__0dh9.e_._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0-g.jog._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0lr4i7a._.js")
R.c("server/chunks/ssr/app_loading_tsx_0.79q08._.js")
R.c("server/chunks/ssr/app_not-found_tsx_0u42gv_._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0ee1czk._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_11d9ksr._.js")
R.c("server/chunks/ssr/node_modules_react-icons_fi_index_mjs_0i-~9_o._.js")
R.c("server/chunks/ssr/node_modules_react-icons_fa_index_mjs_0ohfi1_._.js")
R.c("server/chunks/ssr/_0_cx0xg._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(main)_compliance_regulation_page_actions_0e7apbh.js")
R.m(2450)
module.exports=R.m(2450).exports
